/*
 * blancoDb
 * Copyright (C) 2004-2005 Yasuo Nakanishi
 * 
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 */
package blanco.db.conf;

/**
 * @author Yasuo Nakanishi
 */
public class ExecuteQuery extends AbstractQuery {

    public ExecuteQuery(QueryPath path) {
        super(path);
        setSingle(true);
    }

    public ExecuteQuery(String name, String filePath) {
        this(new QueryPath(name, filePath));
    }
}